// [customrecipe] type=Shapeless 3x3 | out=cobblemon_smartphone:gray_smartphone | in=cobblemon:black_apricorn,cobblemon_smartphone:white_smartphone
ServerEvents.recipes(event => {
  event.shapeless('1x cobblemon_smartphone:gray_smartphone', [
    'cobblemon:black_apricorn',
    'cobblemon_smartphone:white_smartphone'
  ])
})
